/** @format */

import { lazy } from "react";

const Qingyun = lazy(
	() =>
		new Promise((resolve: any) => {
			resolve(import("@/components/Main/Settings/components/QingyunSettings.tsx"));
		}),
);
export default Qingyun;
